@charset "UTF-8";
/* line 4, ../../../src/stylesheets/advertising.scss */
#content-wrapper .leaderboard { width: 970px; text-align: center; margin: 20px auto; }

/* line 12, ../../../src/stylesheets/advertising.scss */
.sponsor .sponsor-container { max-height: 60px; }
/* line 15, ../../../src/stylesheets/advertising.scss */
.sponsor .sponsor-container span { margin-right: 12px; display: inline-block; vertical-align: middle; }
/* line 21, ../../../src/stylesheets/advertising.scss */
.sponsor .sponsor-container div { display: inline-block; vertical-align: middle; }
/* line 27, ../../../src/stylesheets/advertising.scss */
.sponsor.sponsor-channel { margin-top: 4px; }
/* line 30, ../../../src/stylesheets/advertising.scss */
.sponsor.sponsor-channel .sponsor-container { margin-left: 20px; }
/* line 32, ../../../src/stylesheets/advertising.scss */
.sponsor.sponsor-channel ~ .skycom_container .nav-container { margin-top: 4px; }
/* line 35, ../../../src/stylesheets/advertising.scss */
.sponsor.sponsor-show { height: 0; overflow: visible; }
/* line 39, ../../../src/stylesheets/advertising.scss */
.sponsor.sponsor-show .sponsor-container { position: relative; top: 20px; float: right; z-index: 2; }

/* line 48, ../../../src/stylesheets/advertising.scss */
.mpu { max-height: 400px; width: 300px; }

@media all and (max-width: 800px) { /* line 55, ../../../src/stylesheets/advertising.scss */
  .hidden-adtech-tablet { display: none !important; }
  /* line 56, ../../../src/stylesheets/advertising.scss */
  .show-adtech-tablet { display: block !important; } }


